<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

	<h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

	<h4><a href="../Chapter 1/1.0.html">الفصل الأول - مقدّمة إلى التحرك الغير عنيف وبناء السلام</h4></a>


	<h3>الأهداف التعليمية:</h3>
	<p>بنهاية هذا الفصل، سيتمكّن المشاركون من:</p>
		<ul>
			<li>فهم الوسائل والمقاربات الخاصة التحرك الغير عنيف وبناء السلام.</li>
			<li>تحديد شكل التحرك الغير عنيف وبناء السلام في أوضاع مختلفة.</li>
			<li>مناقشة كيفية تعزيز التحرك الغير عنيف وبناء السلام أحدهما الآخر من أجل سلام عادل ومستدام.</li>
		</ul>
	<img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="" />

	<h2>الفصل الاول: مقدمة</h2>

	<strong>فيديو تدريبي</strong>
	<p><iframe src="https://player.vimeo.com/video/410706103?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
	<p>لا يمكنك مشاهدة الفيديو؟ </p>
	</p><a href="https://vimeo.com/user13762131/review/410706103/1108aa0d56" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

	<strong>نص مكتوب</strong>
	<p>تاباثا: سعيا لتحويل النزاعات العنيفة وبناء سلام عادل ومستدام، يستخدم الناشطون وبناة السلام مجموعة واسعة من التكتيكات، بما فيها التحرّك في الشوارع، وتنظيم الحوارات المجتمعية، والمشاركة في تقييم الصراعات من أجل وضع استراتيجيات للتحرّك الفعال والجلوس مع الخصوم للتفاوض على حلول مُجزية للجميع ومٌرضيةٍ لمصالحهم. </p>

	<p>لكن العديد من العاملين في مجال التحرك الغير عنيف وبناء السلام إما يقلّلون من أهمية مجموعات المهارات التكميلية هذه أو يفتقرون إليها. قد يتمتع الناشطون بالمعرفة اللازمة لحثِّ الناس على القيام بتحرّكات جماعية مباشرة، لكنهم قد يفتقرون لخبرة واسعة في تيسير الحوار الذي يسعى إلى الجمع بين جماعات وآراء مختلفة. في المقابل، قد يبرع بناة السلام في استراتيجيات الحوار والتفاوض لحل المشاكل المعقدة. لكنهم قد يواجهون مشكلة عندما تكون إحدى المجموعات أقوى من الأخرى.</p>

	<p>أليشا: في هذا الفصل سنراجع المفاهيم الأساسية لللتحرك الغير عنيف وبناء السلام، ونركز على كيفية تحقيق التضافر بين هذين المجالين على صعيد الخطط والمقاربات بما يساهم في تحويل النزاعات العنيفة وبناء سلام عادل ومستدام. </p>

	<p>سنختتم هذا الفصل بتطبيق ما تعلّمتموه في نشاط تسلسلي يستند إلى أحداث واقعية جرت في ليبيريا في مطلع العقد الأول من القرن الحادي والعشرين.</p><p> بنهاية هذا الفصل، يجب أن تكونوا قادرين على:</p>

	<p> • فهم الأساليب والمقاربات الخاصة بالتحرك الغير عنيف وبناء السلام.</p>
	<p> • تحديد شكل النشاط المدني السلمي وبناء السلام في سياقات مختلفة.</p>
	<p> • مناقشة كيفية تعزيز التحرك الغير عنيف وبناء السلام أحدهما الآخر لتحقيق سلام عادل ومستدام.</p>

	<p> الآن دعونا نلقي نظرة على الأمر من أجل فهم التحرك الغير عنيف بشكل أفضل.</p>

	<hr />

	<h3>مصطلحات SNAP</h3>


	<p><strong>تحويل النزاع </strong></p>
	<p>مصطلح شامل للعمليات التي تغيّر أو تحوّل النزاع العنيف إلى نزاع سلمي، حيث يستخدم الأفراد قنوات مؤسساتية وغير مؤسساتية مختلفة ومجموعة متنوّعة من التحرك الغير عنيف الأساليب الغيرعنيقة وبناء سلام عادل ومستدام. يشتمل تحويل النزاع على كل من التحرك الغير عنيف وعمليات بناء السلام سعيا لمعالجة المشاكل الاجتماعية وتحسين العلاقات بين أصحاب المصلحة في النزاع. النشطاء الغير عنفيين وبناة السلام هم جميعاً صنّاع التغيير، داعمين له.</p>

	<p><strong>التحرك الغير عنيف </strong></p>
	<p>هي أحد الأساليب التي يلجأ إليها الأشخاص العاديون لممارسة قوّة بشكل جماعي دون تهديد أو استخدام للعنف. يشار إليها أحيانا باسم "المقاومة المدنية"، وهي وسيلة لتسخير القوة الجماعية للأشخاص المنظّمين من خلال تكتيكات سلمية مثل المظاهرات، والإضرابات، والمقاطعة، واستراتيجيات الحماية، وبناء مؤسسات بديلة لتحقيق الأهداف الاجتماعية، والسياسية، والاقتصادية.</p>

	<p><strong>الحركات السلمية </strong></p>
	<p> مجموعات مرنة من الأشخاص، والمنظمات والائتلافات، والشبكات التي تستعين بالتحرك الغير عنيف الجماعية لتعزيز الأهداف الموجّهة نحو التغيير. </p>

	<p><strong>الحملات السلمية </strong></p>
	<p>يصف تسلسل الأساليب الخاصة بالتحرك الغير عنيف من قبل مجموعات لتحقيق أهداف محددة. الحملات عادةً محدّدة البداية، والوسط، والنهاية. </p>

	<p><strong>بناء السلام</strong></p>
	<p>وسيلة لتحويل النزاع وإيجاد حلول ومؤسسات مستدامة وعادلة. بالرغم من أن بناء السلام غالبًا ما يستخدم كمصطلح جامع للإشارة إلى مساعٍ وجهود كثيرة ومتنوّعة، إلا أنه يتمحور حول العمليات القائمة على العلاقات وحل المشاكل مثل الحوار، والتفاوض، والوساطة والتي يشارك فيها مختلف أصحاب المصلحة. بناة السلام هم ميّسورو الحوار، والموجّهون في حالات النزاع، والمدرّبون، والمفاوضون، والوسطاء الذين يناصرون عمليات بناء السلام. يشير بناء السلام في هذه الدورة، إلى المهارات والعمليات التي تبني العلاقات بين المجموعات لتعزيز الوعي بقضايا النزاعات والحلول المحتملة.</p>

	<p><strong>القوة</strong></p>
	<p>القدرة على التأثير على الآخرين للحصول على نتيجة معيّنة. كثيرًا ما تدعم الحكومات والمؤسسات الدولية عمليات بناء السلام لمعالجة الأسباب الرئيسة ومنع نشوب نزاعات عنيفة أو مواجهته؛ إلا أن اختلال ميزان القوّى قد يبطل فعالية المفاوضات وغيرها من عمليات السلام. إن التحرك الغير عنيف تحشد الناس للعمل معًا من خلال تكتيكات تعمل على تحويل القوّة وتمكين المجتمعات. فعندما يصبح ميزان القوى أكثر توازنا، سيزداد احتمال الحصول على نتائج مستدامة من عمليات السلام. </p>

	<h2>أصوات من الميدان </h2>


	<strong>فيديو تدريبي</strong>
	<p><iframe src="https://player.vimeo.com/video/410706208?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
	<p>لا يمكنك مشاهدة الفيديو؟ </p>
	<p><a href="https://vimeo.com/user13762131/review/410706208/22aac0d874" target="_blank" rel="noopener">أنقر هنا لتنزيله.</a></p>

	<strong>نص مكتوب</strong>
	<p>المشاركون (من اليسار إلى اليمين): ينغ سايمون لامبو، أجينغ تشول جير، آدي مانديلا ماجوك</p>

	<p>ينغ سايمون لامبو: أهلاً بكم في هذا النقاش. لدينا قائدان شابان. الأول، أجينغ (مشيرًا إلى الشخص الذي في الوسط) الذي يعرّف عن نفسه بكونه من بناة السلام، وآدي الذي يعرّف عن نفسه بـ:</p>

	<p>آدي مانديلا ماجوك: ناشط</p>

	<p>ينغ : أشكركم على تخصيص الوقت للمشاركة في هذا النقاش. لدي بعض الأسئلة لكما. أولًا، من أنتما وماذا تعملان؟ (مشيرًا إلى اليمين) تفضل أولًا.</p>

	<p>آدي : حسنًا، أنا آدي، كما قلت، وأنا ناشط. أنا كاتب وشاعر في نفس الوقت. أقوم بالكثير. فأنا أستخدم الشعر للتعبير عن قضايا مختلفة تؤثر على الناس في بلدي وعلى المجتمع الذي أتيت منه.</p>

	<p>ينغ : ماذا عنك أنت، باني السلام؟</p>

	<p>أجينغ: مرحبًا! اسمي أجينغ تشول جير. أنا من الجزء الشمالي من جنوب السودان. بالفعل أنا أعمل من أجل بناء السلام المجتمعي، ونعقد منتديات للحوار. في الواقع، أستخدم استراتيجيات سلمية لنقل رسالة السلام إلى أفراد المجتمع. الحوار، والمفاوضات، والوساطة تشكل أمثلة عن الاستراتيجيات السلمية التي ألجأ إليها عادةً.</p>

	<p>آدي : أعمل مع الكثير من الشباب، وأدرّبهم، لا سيما بواسطة الفنون. أدرّبهم على كيفية التعبير عن مظالمهم من خلال الفن دون أن يضطرّ أيّ منهم إلى أن يكون عدوانياً أو عنيفاً. أعلّمهم إذن كيفية استخدام الكلمات والموسيقى ومختلف أنواع الفنون للتعبير عن مشاكلهم.</p>

	<p>أجينغ: عندما تنظّم منتدى للحوار، ستتمحور الرسالة الجوهرية التي سنتحدث عنها في المنتدى حول التحرك الغير عنيف. ماذا تفعل إذن لإثناء هؤلاء عن حمل السلاح في مراكز المدينة وفي مزارع الماشية؟ كان ذلك مفيدًا للغاية، وفي الحقيقة، أتطلّع إلى رؤية أفراد المجتمع يعتنقون في المستقبل القريب مبادئ التعايش السلمي، وقادرين على تسخير خبراتهم لأمور تعود بالنفع عليهم، مثل الزراعة، وصيد الأسماك، وغيرها الكثير من الأمور النافعة. </p>

	<p>آدي: هذه المهارات هي إذًا من المُخففة من حدة العنف. فهي تجمع الأفراد تحت مظلة واحدة لتوضيح كيف يمكن التحرّك دون اللجوء إلى العنف، وقد ساعدنا ذلك كثيرًا. لقد استخدمنا الكثير من الوسائل الإبداعية. فما نفعله هو أننا نحضر أشخاصًا مختلفين من أماكن متعددة مثل الشباب الذين نجمعهم في مكان واحد، والحرفيون، وجميع أنواع الناس الذين يمكنهم المجيء والترفيه عن أنفسهم بينما يتبادلون أطراف الحديث في الوقت عينه.</p>

	<p>أجينغ: سوف أستخدم مهارات دليل "تحقيق التضافر بين التحرك الغير عنيف وبناء السلام" (SNAP) عند تنفيذي أحد أضخم البرامج الذي ستباشره منظّمتي بعنوان "دوري كرة السلة للسلام والمصالحة والحوار الثقافي" (Peace and Reconciliation Basketball League and Cultural Dialogue). سنجمع في هذه المساحة شبابًا من دول مختلفة لمدّة أربعة أيام ونلعب كرة السلة، ونؤدي أيضًا بعض الرقصات الثقافية. سندرّب هؤلاء الشباب على التحرك الغير عنيف لتشجيعهم ليمكنوا من تخطي العوائق الاجتماعية وتحقيق المصالحة التامة فيما بينهم في الوقت المناسب.</p>


	<h2>Chapter 1 Instructors and Guides</h2>

	<p><strong>ماريا ستيفان</strong></p>
	<p> مديرة برنامج الأنشطة الغير عنيفة في معهد السلام الأميركي (United States Institute of Peace)</p>
	<img src="../Chapter 1/Files/Maria-Stephan.jpeg" alt="">

	<p><strong>ليزا شيرتش </strong></p>
	<p>كبيرة المستشارين حول السياسة في شبكة Alliance for Peacebuilding</p>
	<img src="../Chapter 1/Files/Lisa-Schirch-Headshot.png" alt="">

	<p><strong>نادين بلوتش </strong></p>
	<p>مديرة قسم التدريب في شبكة Beautiful Trouble</p>
	<img src="../Chapter 1/Files/Nadine-Bloch-Headshot.png" alt="">

	<p><strong>تاباثا بيلغرم تومبسون</strong></p>
	<p>أحد مسؤولي برامج المركز المعني بجنوب ووسط آسيا، في معهد السلام الأمريكي</p>
	<img src="../Chapter 1/Files/Thompson-Headshot.jpeg" alt="">

	<p><strong>أليشا ج. سيينيفتش</strong></p>
	<p>خبيرة في تصميم وتيسير الدورات في معهد السلام الأميركي (United States Institute of Peace) </p>
	<img src="../Chapter 1/Files/Cieniewicz-Headshot.jpeg" alt="">

	<p><strong>ميراندا ريفرز</strong></p>
	<p>مساعدة برنامج في معهد السلام الأميركي (United States Institute of Peace)</p>
	<img src="../Chapter 1/Files/Rivers-Headshot.jpeg" alt="">

	<h2>مصادر</h2>

	<hr />

	<h3><a href="https://www.usip.org/publications/2020/04/snap-synergizing-nonviolent-action-and-peacebuilding-arabic">دليل عمل تحقيق التضافر بين التحرك الغير عنيف وبناء السلام (SNAP)</a></h3>
	<h3><a href="https://www.usipglobalcampus.org/training/snap/discussion-index/">مؤشر النقاش</a></h3>

</div>
